/*   
Theme Name: buyers-choice
Description: A Child Theme of wp-bootstrap-starter
Template: wp-bootstrap-starter
*/
@import url(../wp-bootstrap-starter/style.css);


/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, .page-title {
  clear: both;
  color: #004f9f;
  font-weight: 600;
  margin-top: 24px;
  margin-bottom: 15px;
}
h1 {
  font-size: 2rem;
  padding-bottom: 10px;
}
h2 {
  font-size: 1.8rem;
  padding-bottom: 0.3em;
  line-height: 1.25;
}
h3 {
  font-size: 1.5rem;
  line-height: 25px;
}
h4 {
  font-size: 1.2rem;
  line-height: 20px;
}
h5 {
  font-size: 1rem;
  line-height: 17.5px;
}

p {
  margin-bottom: 1.5em;
}
h1.entry-title {
  font-size: 30px;
  border-bottom: 1px solid #eaecef;
}
h2.entry-title {
  border-bottom: 1px solid #eaecef;
}
h3.widget-title {
  font-size: 1.2rem;
}


/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
header#masthead {
  margin-bottom: 0;
  background-color: #004f9f;
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
  padding: .74rem 1rem;
}

.header-logo {
  max-height: 50px;
}


/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
  color: #ffffff;
  padding: 0.5rem;
  font-weight: 500;
  font-size: 14px;
  margin-right: 10px;
}

body:not(.theme-preset-active) #page-sub-header h1 {
  line-height: 1.6;
  font-size: 4rem;
  color: #004f9f;
  margin: 0 0 1rem;
  border: 0;
  padding: 0;
}


@media screen and (max-width: 992px) {
  .hidden-sm {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .hidden-md li > .hidden-md {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .hidden-lg {
    display: none;
  }
}

/*--------------------------------------------------------------
## Navigation dropdown menu
--------------------------------------------------------------*/

.navbar-nav > li > .dropdown-menu {
  min-width: 250px;
  border: 0;
  border-radius: 0px;
  padding: none;
  padding-top: 0;
  padding-bottom: 0;
  margin: auto;
  background-color: rgba(255,255,255,1.0);
  box-shadow: 0px 0px 0px 1px #eee;
}
.navbar-nav > li > .dropdown-menu > a:hover {
  background-color: #004f9f;
  color: white;
}
.navbar-nav > li > .dropdown-menu .dropdown-item {
  color: black;
  font-size: 16px;
  padding: 10px;
  border: 1px solid rgba(255,255,255,1.0);
}
.navbar-nav > li > .dropdown-menu > .dropdown-header {
  padding: 10px;
  padding-left: 5px;
  border-bottom: 1px solid #004f9f;
  margin-top: 0px;
  font-size: 16px;
  background-color: #fff;
}

/*--------------------------------------------------------------
## Home page image slider banner
--------------------------------------------------------------*/

html,body{height:100%; font-size: 1rem; color:#333;}
.fill{width:100%;height:100%;background-position:center;background-size:cover;}
.carousel{height:500px; background-color: whitesmoke;}
.carousel-inner,.carousel-item,.active{height:100%;}

.carousel-caption {
  text-align: center;
  height: 80%;
  margin: auto;
}
.carousel-caption > h1 {
  font-size: 3.5rem;
  font-weight: 500;
  color: white;
}
.carousel-caption > p {
  font-size: 2rem;
  color: white;
}
@media screen and (max-width: 992px) {
  .carousel{height:400px; background-color: whitesmoke;}
  .carousel-caption {
    width: auto;
  }
  .carousel-caption > h1 {
    font-size: 2.8rem;
    color: white;
    padding-bottom: 10px;
    margin: auto;
  }
  .carousel-caption > p {
    font-size: 1.4rem;
    color: white;
    padding-bottom: 10px;
    margin: auto;
  }
}


/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
#content.site-content {
  padding-bottom: 3.75rem;
  padding-top: 0rem;
}


/*--------------------------------------------------------------
## Privacy page
--------------------------------------------------------------*/

.privacy-heading,
.privacy-heading:hover {
  width:100%;
  background-color:whitesmoke;
  color:#004f9f;
  text-align:left;
  border: 1px solid #eee;
  border-radius: 0px;
  padding:5px;
  font-size:1.5rem;
  display:block;
}
a.privacy-heading-hyperlink,
a.privacy-heading-hyperlink:hover {
  color:#004f9f;
  text-decoration: none;
}


/*--------------------------------------------------------------
## MFAA Calculators page
--------------------------------------------------------------*/
.VisiCalcClass {
  background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
  background-size: 80px 80px;
  min-width: 640px;
  min-height:800px;
  margin:0;
  padding:0;
  }
#Loan_Repayment_Calculator { min-height:750px !important; }
#Borrowing_Power_Calculator { min-height:750px !important; }
#Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; }
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#RentvsBuyCalculator { min-height:1100px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }
    
@media screen and (max-width: 767px) {
  .VisiCalcClass {
  min-width: 100%;
  min-height:1250px;
  margin:0;
  padding:0;
  }
  #Loan_Repayment_Calculator { min-height:1250px !important; }
  #Borrowing_Power_Calculator { min-height:1800px !important; }
  #Budget_Planner { min-height:5000px !important; }
  #Comparison_Rate_Calculator { min-height:1450px !important; }
  #Compound_Interest_Calculator { min-height:1200px !important; }
  #Credit_Card_Calculator { min-height:1500px !important; }
  #Extra_Repayment_Calculator { min-height:1450px !important; }
  #Home_Loan_Offset_Calculator{ min-height:1400px !important; }
  #How_Long_to_Repay_Calculator { min-height:1250px !important; }
  #Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
  #Saving_Calculator { min-height:1250px !important; }
  #Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
  #Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
  #Split_Loan_Calculator { min-height:1550px !important; }
  #Loan_Comparison_Calculator { min-height:1800px !important; }
  #Property_Buying_Cost_Calculator { min-height:1850px !important; }
  #Property_Selling_Cost_Calculator { min-height:1650px !important; }
  #Reverse_Mortgage_Calculator { min-height:1900px !important; }
  #Stamp_Duty_Calculator { min-height:1250px !important; }
  #Income_Gross_Up_Calculator{ min-height:1700px !important; }
  #Income_Gross_Up_Calculator{ min-height:1700px !important; }
  #RentvsBuyCalculator { min-height:1900px !important; }
  #Mortgage_Switching_Calculator { min-height:1900px !important; }
}

/*--------------------------------------------------------------
## contact us page
--------------------------------------------------------------*/
.newsletter .wpcf7-form-control {
  border: 0px;
}

.wpcf7-recaptcha {
  background: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  padding-bottom: 0px;
  width: 100px;
  height: 100px;
}